/*
Project Name     : DTMF Dialer with Holtek HT9200A (Serial Mode) v1.0
Project Author   : Petar Timotijevic ptimotijevic@gmail.com
Published        : www.libstock.com
Compiler         : MikroC Pro for PIC 6.0.1
MCU              : PIC45K22  @ 32MHz (8MHz x 4xPLL)
Development Sys  : EasyPIC v7
Pins Description : PortC (RC1) to HT9200A CE   Pin 1 (Chip On is low, Chip Off is high)
                   PortC (RC4) to HT9200A DATA Pin 6 (D0,D1,D2,D3 bits)
                   PortC (RC3) to HT9200A CLK  Pin 5 (Data synchronous clock)
                                  HT9200A DTMF Pin 7 (DTMF Signal Output 0,45V-0,75V)
Description      : HT9200A uses a 5-bit code, and a synchronous clock to generate a DTMF signal.
                   Each DTMF digit is made by serie of 5 bits. D0 is LSB (first received bit).
                   HT9200A will latch data on the falling edge of the clock (CLK pin).
*/

#include "DTMF_HT9200A.h"

void main()
{

   DTMF("1234567890");       // <<-- Generate DTMF codes for 1234567890

}